@CHARSET "UTF-8";

*{
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
}

fieldset{
	width: 400px;
}

#logo{
	background-image: url("../img/logo.jpg");
	background-repeat: no-repeat;
	height: 95px;
}

#logo h3{
	padding-left: 90px;
	padding-top: 40px;
}

input{
	width: 150px;
}
